
/*----------------------------- General -----------------------------------------------*/
h3{
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#003366;
	
}
p{
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
	background-color:#F0F0F0;
	font-size:0.9em;
}
/*******/
table.verdana tbody tr.WhiteRow td p,table.verdana tbody tr.ColorRow td p,p.calculadora,p.centrado,p.mensaje
{background-color:transparent;}
/********************************************************************************/
/*----------------------------- listarsup.php -----------------------------------------------*/
/********************************************************************************/
#envioCarta{
/*	display:none;*/
}


/********************************************************************************/
/*----------------------------- rec.htm Tabs -----------------------------------------------*/
/********************************************************************************/
body{font-family:Trebuchet MS;}
label{display:block;
	padding-top:0px;
}
fieldset{
	width:700px !important;
	border:0px;
	padding:0px 0px 0px 10px;
}
textarea{font-family:verdana;}
legend{font-weight:bold}
h2{font-size:1em;}

.ContainerTitle{width:100%;}

td,select,.nbeCampo,.nbeCampo2,.Contenido input,.Contenido textarea,.Contenido2 input,.Contenido2 textarea {font-size:0.8em;}

.Contenido,.Contenido2{font-size:0.8em}

.nbeCampo,.nbeCampo2,.imgAyuda,.imgAyuda2,.Contenido,.Contenido2{
	float:left;
	margin-top:0px;
}
.nbeCampo2{padding-left:1.5em;}

.explic{margin-top:0px;}

.Contenido,.Contenido2 p{margin:0px;}

.nbeCampo{
	width:130px;
	display:block;
	clear:left;
	text-align:right;
	margin-right:5px;
}
.imgAyuda,.imgAyuda2{width:18px;}

.explic{
	font-style: italic;
	font-size:90%;
}
.ColIzq{
	width:179px;
	display:block;
	text-align:center;
	margin-top:10px;
}
div.campodato {width:500px;}
.boton{
	cursor:pointer;
	font-weight:bolder;
}
#Title{
	font-weight:bolder;
	letter-spacing:1px;
	padding:1px 5px
}

/* Manejo de tabs */
dl{
	margin-top:0px;
	position:relative
}
dt{
	display:block;
	width:179px;
	top:10px;
	position:relative;
	margin-bottom:1px;
	padding:3px;
}
dd{
	left:175px;
	z-index:4
}
.activo,.inactivo{
	position: absolute; 
	top:10px;
	float:left;
	margin-left:4px;
	padding: 0px 5px 5px 2px;
}
.activo {visibility: visible;}

.inactivo {display: none;}

.dt_activo {
	cursor: pointer;
	font-weight: bolder;
	line-height:150%;
	display:block
}
.dt_inactivo {
	border-right: #FFF 2px solid;
	cursor: pointer;
	background-color: #F0F0F0;
	font-weight: none;
	line-height:150%;
}
#ProxTab ,#ProxTab1 ,#ProxTab2 ,#ProxTab3, #ProxTab4 ,#ProxTab5 ,#ProxTab6 ,#ProxTab7,#ProxTab8 ,#ProxTab9{
display: none;
}
#AnteTab ,#AnteTab1 ,#AnteTab2 ,#AnteTab3, #AnteTab4 ,#AnteTab5 ,#AnteTab6 ,#AnteTab7,#AnteTab8 ,#AnteTab9{
display: none;
}
/********************************************************************************/
/*----------------------------- rec.htm Heading -----------------------------------------------*/
/********************************************************************************/
#RecID0,#RecID1,#RecID2,#RecID3{display: none;}

/********************************************************************************/
/*----------------------------- Menu -----------------------------------------------*/
/********************************************************************************/

/***************************************Wellcome Header ****************************************/
#wellcome{
	background-color:#DDDDDD;
	border-top:12px solid #003366;
	color:#000000;
	font-size: 11px;
	text-align:left;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
#wellcome label{
	margin-right:5px;
	float:right;
}
#MenuButton{
	background-color: #003366;
	color:#F8F8FF;
	margin-left:5px;
}
/***************************************  END Wellcome Header ****************************************/
/***************************************Others********************************************************/
a {
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
	color: #003366
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/***************************************  END Others********************************************************/
/***************************************Left Menu ****************************************/
#NavBar{
	width:175px;
	position:absolute;
	left:10px;
	top:43px;
}
/*Menu Container Table*/
.TableMenu {
	padding: 2px;
	background-color:#003366;
	width:175px;
}
/*Parent Item*/
.ParentStyle {
	background-color: #003366;
	letter-spacing: 3px;
	color: #F8F8FF;
	font-family:Trebuchet MS, Verdana, Arial, Times New Roman; /*Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	font-weight: bold;padding-left:5px;
}
.ParentStyle ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
	/*If no Children*/
.ParentStyle ul a,.ParentStyle ul a:visited{
color:#F8F8FF;
font-size:12px;
font-weight:bold;
}
.ParentStyle ul a:hover{
color: #666666;
text-decoration: none;
}
/*Child Item*/
.Child {
	margin: 0px;
	padding: 2px 2px 2px 4px;
	color:#DDDDDD;
	font-size:9px;
	background-color:#DDDDDD;
}
.Child li{
	margin-left:0px;
	padding-left:0px;
	text-align:left;
}
.Child li a,.Child li a:visited{
	color:#003366;
	font-size:11px;
	margin-left:-10px;
}
.Child li a:hover{
color: #666666;
text-decoration: none;
}
/*************************************** END  Left Menu ****************************************/

/********************************************************************************/
/*----------------------------- Nexus-Search -----------------------------------------------*/
/********************************************************************************/
/********************************** Search Boxes (General) **********************************/
#principal{}
#main{ 
	margin-top: 20px; 
}
#uno{
	text-align:center;
	height:220px;
}
#dos{
	height:220px;
	text-align:center;	
}
#tres{
	text-align:center;
	height:220px;
}
#cuatro{
	height:220px;
}
#uno table tr td,#dos table tr td,#tres table tr td,#cuatro table tr td,#cinco table tr td,#seis table tr td{
	border:0px;padding:1px;
}
#uno table,#dos table,#tres table,#cuatro table{
width:270px;
}
#dos table{
	height:206px;
}
#tres table{
	height:234px;
}
#cuatro table{
	height:230px;
}
#seis table{
	width:440px;
}
/********************************** END Search Boxes (General) **********************************/
/********************************** header Search Boxes **********************************/

#uno table#busqueda0 tbody tr#trTituloTabla0 td#tdTituloTabla0{
	background-color:#003366;
	padding:10px;
}
#dos table#busqueda1 tbody tr#trTituloTabla1 td#tdTituloTabla1{
	background-color:#003366;
	padding:10px;
}
#tres table#busqueda2 tbody tr#trTituloTabla2 td#tdTituloTabla2{
	background-color:#003366;
	padding:10px;
	height:30px;
}
#cuatro table#busqueda3 tbody tr#trTituloTabla3 td#tdTituloTabla3{
	background-color:#003366;
	padding:10px;
}
#cinco table#busqueda4 tbody tr#trTituloTabla0 td#tdTituloTabla0{
	background-color:#003366;
	padding:10px;
}
#seis table#busqueda5 tbody tr#trTituloTabla0 td#tdTituloTabla0{
	background-color:#003366;
	padding:10px;
}
h1#h1Encabezado{
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#uno table#busqueda0 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0{
	margin-bottom:0px;
}
#dos table#busqueda1 tbody tr#trTituloTabla1 td#tdTituloTabla1 h2#h2TituloTabla1{
	margin-bottom:0px;
}
#tres table#busqueda2 tbody tr#trTituloTabla2 td#tdTituloTabla2 h2#h2TituloTabla2{
	margin-bottom:0px;
	margin-top:0px;
}
#cuatro table#busqueda3 tbody tr#trTituloTabla3 td#tdTituloTabla3 h2#h2TituloTabla3{
	margin-bottom:0px;
}
#cinco table#busqueda4 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0{
	margin-bottom:0px;
}
#seis table#busqueda5 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0{
	margin-bottom:0px;
}
#uno table#busqueda0 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0 font#fontTituloTabla0{
	color:white;
	margin-bottom:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#dos table#busqueda1 tbody tr#trTituloTabla1 td#tdTituloTabla1 h2#h2TituloTabla1 font#fontTituloTabla1{
	color:white;
	margin-bottom:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#tres table#busqueda2 tbody tr#trTituloTabla2 td#tdTituloTabla2 h2#h2TituloTabla2 font#fontTituloTabla2{
	color:white;
	margin-bottom:0px;
	margin-top:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#cuatro table#busqueda3 tbody tr#trTituloTabla3 td#tdTituloTabla3 h2#h2TituloTabla3 font#fontTituloTabla3{
	color:white;
	margin-bottom:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#cinco table#busqueda4 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0 font#fontTituloTabla0{
	color:white;
	margin-bottom:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
#seis table#busqueda5 tbody tr#trTituloTabla0 td#tdTituloTabla0 h2#h2TituloTabla0 font#fontTituloTabla0{
	color:white;
	margin-bottom:0px;
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
/********************************** END header Search Boxes **********************************/
/********************************** Field Names **********************************/
#uno table#busqueda0 tbody tr#trLineaTabla0 td#tdNbeLineaTabla0,
#dos table#busqueda1 tbody tr#trLineaTabla1 td#tdNbeLineaTabla1,
#tres table#busqueda2 tbody tr#trLineaTabla2 td#tdNbeLineaTabla2,
#cuatro table#busqueda3 tbody tr#trLineaTabla3 td#tdNbeLineaTabla3,
#cinco table#busqueda4 tbody tr#trLineaTabla0 td#tdNbeLineaTabla0,
#seis table#busqueda5 tbody tr#trLineaTabla0 td#tdNbeLineaTabla0{
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
}
/********************************** END Field Names **********************************/